html, body {height:99.3%;}
body {background-image:url('img/bg/bg_main6.png'); background-position: 100px 200px; background-color:#8D959A; font-family:Tahoma, Helvetica,Arial,sans-serif;}
/*Main colours, dark to light:
Grey #6F7478 #8D959A #BCC3C8 #D4DADF #E7E8EB
Blue #162861 #3851A1 #4563C5 #6685e9 #758FE5 
Red #eb2427
Yellow #EEDD6B #f5f576
Orange #f7c352
*/

/**/h1, h2, h3, h4 {color:#4563C5; margin:0 auto;}
/*h1, h2 {color:#3851A1; margin:0; text-align:left;}
/**
div, h1, h2, h3, h4, img, a {outline:1px solid red;}
/**/
h1 {font-size:42px; padding:5px 15px 5px 45px;}
h2 {font-size:1.7em; color:#4563C5; margin: 10px auto; padding:1px 15px 5px; letter-spacing:0.02em; text-align:center; font-family:Impact,Tahoma, Helvetica,Arial,sans-serif; font-weight:normal; text-shadow:0px 0px 1px #7A8BBC;}
span {color:#3851A1;}
a span {padding:0 0 0 7px;}
/*h3 {color:#2f427e;}
*/
a {text-decoration:none; color:#1E3C96;}
a:hover {color:#4563C5;}
img, a img {border:none;}

hr {background-color:#3851A1; width:702px; margin:15px auto; height:4px;}

p, li {font-size:15px;}
p.phnoe {color:#fff; font-size:12px; text-align:center; margin:2px 0;}
p.phnoe span {color:#6685e9;}

input[type=text], input[type=password] {border:1px solid #4D4B4A; border-radius:8px; background-color:#E7E8EB; margin:1px 0; padding:2px 3px;}
select {margin-left:15px;}

#page {position:relative;
	height:auto !important; /* real browsers */
	height:96.5%; /* IE6: treaded as min-height*/
	min-height:96.5%;}
#page {width:1000px; margin:-4px auto 4px; padding:0 0 35px 0; border-top:3px solid #000;/*#464D51*/ border-left:3px solid #000; border-bottom:3px solid #000; border-right:3px solid #000; box-shadow: 0px 20px 80px -15px #000; /*#484545;/*, inset 186px 0px 0px -3px #8D959A;background-image:url('img/bg/bg_main3.png');*/background-image:url('img/bg/bg_tile2.png'); background-repeat:repeat-y; background-color:#E7E8EB; position:relative;}
#headbox {background-image:url('img/bg/bg_top4.png'); background-repeat:no-repeat; background-color:#000; padding:0px 20px; width:960px; height:112px;/*box-shadow: inset -30px 90px 90px -90px #3851A1;*/ background-position:0px -20px;}

#contl, #contr, #leftnav a, #sw1,#sw2, #headbox a {background:none; background-image:url('img/sprite.png');}

#page {border-radius:115px 115px 0 0;}
#headbox {border-radius:110px 110px 0 0;}
#headbox a {display:block; margin-left:15px; width:160px; height:111px;}



#main {background:none; width:980px; padding:0px 20px 60px 0px; overflow:hidden; position:absolute; top:131px; bottom:0; height:auto !important;}
#content {position:relative; width:750px; margin:0px 0 0 188px; padding:5px 10px 10px 32px; border-top:4px solid #A4ADB3; background-color:#E7E8EB;}
#contl, #contr {margin:0; padding:0; height:25px; width:25px; position:absolute; top:-5px;}
#contl {left:-6px; background-position:-40px -215px;}
#contr {right:-5px;top:-10px;background-position:-66px -215px;}

#bar {position:absolute; top:112px; bottom:0; right:0; height:auto !important; border:8px solid black;}

#leftwrap {width:183px; margin:0; padding:0; float:left; position:absolute; top:131px; bottom:0; height:auto !important; border-right:5px solid #A1ABB1; zoom:1;}
#leftnav{position:relative; background-image:url('img/bg/bg_ln.png'); background-position:bottom; width:170px; height:600px; /*background-color:#000;*/ margin:0; padding:0px 8px 36px 5px; border-top:15px solid #000;/**//*box-shadow: -2px 4px 5px #002;*/ float:left;}
#leftnav br {height:10px;}
#leftnav a{display:block; color:#fff; width:135px; height:18px; margin:0 6px 5px 9px; padding:3px 6px 3px 14px; font-size:13px; box-shadow: -1px 3px 8px -1px #3851A1; position:relative; border-radius:5px; background-position:0px -115px;}
#leftnav a:hover{background-position:0px -139px;}
#leftnav a.login {color:#000; box-shadow:-1px 2px 8px -2px #EEDD6B; background-position:0px -165px;}
#leftnav a.login:hover {background-position:0px -189px;}
#leftnav a.login span {color:#000;}
#sw1,#sw2 {display:block; position:absolute; top:-2px; right:-9px; width:37px; height:31px; background-position:0px -215px;}

/*#leftnav a:visited{color:#8D959A;}
#leftnav a:visited:hover{color:#afb1b4; background-color:#3851A1;}*/
#prod, #search {height:26px;  margin:0;}
#prod a, #search a {outline:0;}
#prodb, #searchb, #agb {height:0px; margin:0 7px 3px 9px; overflow:hidden; position:relative;/*background-color:#162861; box-shadow: inset 0px 110px 120px -120px #000; border-radius:3px 3px 6px 6px;*/}
#agb {padding-bottom:3px;}
/*#prodb, #searchb, #agb, #leftnav {-webkit-transition: height 2.4s; transition: height 2.4s;}*/
#prodb a, #agb a {margin:3px 5px 4px; height:auto; width:auto; padding:3px 4px; border-radius:4px; color:#758FE5; background:none; font-size:12px; box-shadow:none; text-align:center; border:1px solid #6685e9;}
#prodb a:hover, #agb a:hover {background:none; background-color:#6685e9; color:#fff;}
#prodb {height:270px;}

.searchf {margin:8px 0 5px 5px; font-size:11px; color:#758FE5;}
.searchf input {background-color:#E0E1E4;}
.searchf:hover {color:#DCE5FF;}
.searchf:hover input {background-color:#fff;}
#content .searchf{width:350px; margin:-2px auto;}
.searchf button {margin:0 0 0 5px; font-size:12px; padding:1px 2px;}
.loginf {width:240px; margin:-2px auto;text-align:right;}
.loginf input {margin-bottom:8px;}
.loginf input[type=submit] {margin-right:10px;}

#foot {position:absolute; bottom:0; left:0; width:970px; background-color:#000; height:25px; margin:0; padding:0px 15px 4px; border-top:1px solid #000; text-align:center;}
/*#foot a {display:inline-block; width:70px; margin:0; padding:2px 20px; font-weight:bold;}*/
#foot p {position:relative; top:-2px; float:right; font-size:11px; color:#6685e9; padding:0; line-height:11px;}
#foot p.mailtofoot {float:left;  text-align:left;}
#foot p.mailtofoot a {font-size:11px; color:#DCE5FF;}
#contactf {padding:20px 80px 25px; font-size:15px; background-color:#8D959A; border-radius:15px;}
/*#contactf input[type=text] {margin-left:30px;}

/*
.prow {width:100%; height:230px; margin:0 5px 10px; padding:0;}
.prow h3 {margin:0 auto 5px; padding:0; font-size:14px;}
*/


.cat0, .cat1, .cat2, .product {display:inline-block; vertical-align: top; margin:5px 15px 10px 3px; position:relative;
 *display: inline; zoom: 1;}
.product {height:262px; color:#000; background-color:#EEDD6B; padding:5px 2px; border-radius:5px; border:1px solid #4A4B4F; width:210px;}
.cat0, .cat1, .cat2 {width:210px; height:170px; border-radius:10px; box-shadow: inset 0px 112px 2px -10px #4563C5, -2px 3px 6px -2px #005; border:1px solid #6685e9; color:#DCE5FF; background-color:#3851A1; padding:5px 10px 15px;}
.cat0:hover, .cat1:hover, .cat2:hover{background-color:#6685e9; color:#fff;}
.product p, .product p.l, .product p.e {position:absolute; left:2px; bottom:-10px; font-size:13px; width:202px; height:85px; padding:3px 4px; background-color:#f5f576; border-radius: 0 0 3px 3px; overflow:hidden; border-top:2px solid #EEDD6B;}
.product p.l, .product p.e {padding: 0px 4px 1px; background-color:#f7c352; text-align:right;}
.product p.e {height:36px; border-top-left-radius:80px 47px;}
.product p.l {height:16px; border-top-left-radius:90px 25px;}
.product p.l a, .product p.e a, .item a {color:#000;}
.product p.l:hover, .product p.e:hover {background-color:#000;}
.product p.l:hover a, .product p.e:hover a, .item a:hover {color:#f7c352;}
.product h4 {padding-left:5px;}
.product h3 {color:#000; line-height:23px; text-align:center;}
.cat0 h4, .cat1 h4, .cat2 h4 {margin:2px auto 10px; height: 15px; text-align:center; font-size:17px; color:#DCE5FF; font-weight:normal;}
.cat0:hover h4, .cat1:hover h4, .cat2:hover h4 {color:#fff; text-shadow:0px 0px 4px #DCE5FF;}
.pimgdiv {width:210px; height:148px; max-width:210px; max-height:148px; background-color:#fff; text-align: center;}
.cat0 .pimgdiv, .cat1 .pimgdiv, .cat2 .pimgdiv {border-radius:3px 3px 6px 6px;}
.vcent {display:inline-block; vertical-align:middle; margin:0 auto; height:146px; width:0px; zoom: 1; *display: inline;}
.pimg, .iimg {max-width:210px; max-height:148px; color:#4564C6; vertical-align:middle;}
.inv, .inv2 {display:block; position:absolute; width:230px; height:292px; top:0px; left:0px;}
.inv {height:180px;}

.item {margin:10px 0; padding:5px; position:relative; width:708px; height:262px; background-color:#EEDD6B; border-radius:5px 5px 15px 15px; border:2px solid #4D4B4A;}
.item h2 {background-color:#000; height:40px; color:#EEDD6B; margin:0 0 0 5px; border-radius: 0 5px 0 0; font-size:35px;}
.item p {font-size:13px; margin:5px 0 20px 15px; height:159px; padding:5px; background-color:#f5f576; border-radius: 0 0 15px 0;}
.iimgdiv {background-color:#fff; float:left; width:350px; height:200px; padding-top:20px; margin-right:10px; border-right:5px solid #EEDD6B; border-radius:5px 0 0 15px;text-align: center;}
.iimg {max-height:100%;}
.item a, .item a.big{background-color:#f7c352;}
.item a {font-size: 16px; padding:3px 31px 3px 10px; margin:0; border-radius:4px 60px 0 8px/4px 25px 0 8px;}
.item a.big, .item a.big2 {padding:3px 10px 3px 36px; float:right; top:-3px; position:relative; border-radius:0 4px 8px 60px/0 4px 8px 25px;}
.item a:hover {background-color:#000;}
.item a.big2:hover {color:#000; background-color:#f7c352;}
.item a.big2 {cursor:default;}


/*
table {background-color:#d0c9c9; margin:5px auto; font-size:10px;}
td {background-color:#e2dddd;}
.no {font-size:9px; width:5%;}
.thead, .tback {width:100%;}
.thead, .no {background-color:#6f6666; color:#FFFFFF;}
.tback {background-color:#d0c9c9;}
*/
table {width:100%; margin:5px auto;}

.bcnav, .product, .pagination, a.enq, a.enqdel, div.enq a, .hey, .yo, .resnum, #map_canvas {box-shadow: 1px 3px 5px -2px #6F7478;}
.bcnav, .hey, .yo, .resnum {width:720px; margin: 10px 20px 8px 0px; height:20px; padding:0; vertical-align:top; overflow: hidden; border-radius:6px; background:#BCC3C8; border:1px solid #4D4B4A;}

.hey, .yo {width:700px; padding:2px 10px; text-align:center; font-size:15px;}
.hey {background:#EB2427; color:#fff; box-shadow: 1px 3px 5px -2px #6F7478, inset 1px 2px 1px #F97B7B;}
.yo {background:#EEDD6B; color:#000; box-shadow: 1px 3px 5px -2px #6F7478, inset 1px 2px 1px #f5f576;}

.bc {padding:0; margin:0;/*background-color:#d0c9c9;*/
	height:20px;
	list-style: none; 
	font-size: 13px;
	float: left;
	
}
.bc li { 
	float: left; 
}
.bc li a {
border-radius: 3px 0 0 3px;
	color: white;
	text-decoration: none; 
	padding: 1px 12px 3px 25px;
	box-shadow: inset 5px 0px 1px -1px #6685e9;
	background: #4563C5; 
	position: relative; 
	display: block;
	float: left;
	overflow:visible;
	margin-left:0px;
}

.bc li a:after { 
	content: " "; 
	display: block; 
	width: 0; 
	height: 0;
	border-top: 10px solid transparent; 
	border-bottom: 10px solid transparent;
	border-left: 10px solid #4563C5;
	position: absolute;
	top: 50%;
	margin-top: -11px; 
	right: -10px;
	z-index: 99; 
}
a.bc0:before, a.bc1:before, a.bc2:before, a.end:before { 
	content: " "; 
	display: block; 
	width: 0; 
	height: 0;
	border-top: 14px solid transparent; 
	border-bottom: 14px solid transparent;
	border-left: 14px solid #4563C5;
	position: absolute;
	top: 50%;
	margin-top: -15px; 
	left: 0;
	z-index: 1; 
}
a.bc0::before, a.bc1::before, a.bc2::before, a.end::before { 
	border-left: 14px solid #8D959A;
	
}

.bc li a:hover {background:#EEDD6B; box-shadow:none; color:#000;}
.bc li a:hover:after { border-left-color:#EEDD6B !important; }
/*.bc li a:hover:before {border-left-color:#EEDD6B;}
.bc li a:hover::before {border-left-color:#8D959A;}*/

.bc li a.bc00 {padding-left:15px;}

.bc li a.end {background:#BCC3C8; color:black; /*border-radius:0 8px 8px 0;*/ padding-right:20px; pointer-events:none; cursor: default;}
.bc li a.end:after, a.bc00:before {border:none;}







.pagwrap, .pagwrap2 {width:100%; text-align:center;}

div.pagination {
/*clear:both;
background-color:#000;*/
display:inline-block;
position:relative;
text-align:center;
	padding: 1px;
	margin: 7px auto 7px;
	font: 13px Tahoma, Helvetica, Arial, Sans-Serif;
	border-radius:90px 90px 0 0 / 45px 45px 0 0;
	/*border-radius:15px;*/
	
}/*
div.pagination:before, div.pagination:after {content:""; width: 0px; height: 0px; border-top:12px solid transparent; border-bottom:12px solid transparent; position:absolute; top:0px;}
div.pagination:after {border-left:12px solid #000; right:-12px;}
div.pagination:before {border-right:12px solid #000; left:-12px;}*/
div.pagwrap2 div.pagination {border-radius:0 0 90px 90px / 0 0 45px 45px;}
div.pagination a, div.pagination span.current, div.pagination a.prne {
display:inline-block; width:25px; padding:2px 3px; margin:0 1px 0 0; font-size:13px; text-align:center; background-color:#3851A1; color:#DCE5FF;
}


div.pagination a {text-decoration: none; border:1px solid #4563C5; background-image:url('img/b10.png'); background-position: -38px -1px;}

div.pagination a:hover, div.pagination a:active {background-color:#6685e9; color:#fff; background-image:url('img/b11.png');}

div.pagination a.pr, div.pagination a.ne, div.pagination a.dpr, div.pagination a.dne {width:53px; margin:0 1px 0 0; position:relative;}
div.pagination a.pr:hover, div.pagination a.ne:hover, .dpr:hover, .dne:hover {}
div.pagination a.pr, div.pagination a.dpr {padding-left:25px; margin-left:1px; border-top-left-radius:50px 22px; background-position: -1px -1px;}
div.pagination a.ne, div.pagination a.dne {padding-right:25px; border-top-right-radius:50px 22px; background-position: -72px -1px;}
div.pagwrap2 div.pagination a.pr, div.pagwrap2 div.pagination a.dpr {border-radius:0; border-bottom-left-radius:50px 22px;}
div.pagwrap2 div.pagination a.ne, div.pagwrap2 div.pagination a.dne {border-radius:0; border-bottom-right-radius:50px 22px;}

div.pagination span.current {		
		background-color: #F5F576; color:#000; border:1px solid #F5F576;
		background-image:url('img/b21.png'); background-position: -50px -1px;
	}
div.pagination a.dpr, div.pagination a.dne {background-color:#8D959A; color: #4C5052; background-image:none; border:1px solid #4C5052;}
	
.pagsep {margin:1px 1px 1px 0; padding:3px 7px; color:#000; background-color:#D9DBE2;}

.resnum {font-size: 13px; padding-left:10px; width:710px;}
.resnum p {margin:0 10px; padding:0; float:right; font-size:13px;}
.resnum a {color:#3851A1;}

.cl {margin:0; padding:0; display:block;}

#affil {margin:0 0 -20px -37px; padding:0; border:3px solid black; border-left:3px solid #3851A1; background-color:#fff; /*outline:1px solid red;*/
width:1114px;}
#afhead {position:absolute; top:-5px; padding:5px 0 6px 5px; height:19px; left:-5px; width:1109px; border:3px solid #162861; border-top:none; border-left:3px solid #3851A1; background-color:#3851a1; border-bottom-right-radius:60px 40px;}
#afhead h3 {text-align:center; color:#DCE5FF; margin:1px 8px; padding:0; font-size:14px;
text-shadow: 0px 0px 3px #000;}


div.enq{/*background-image:url('img/bg/l3.png'); background-color:#D4DADF;*/background-color:#D9DBE2; width:710px; border-radius:12px; padding:5px 5px 2px; margin: 5px 0; min-height:20px; border:1px solid white;}
div.enq a {border-radius:5px; padding:3px 9px 5px;}
div.enq a.breadcat {display:inline-block; margin:0 5px 5px 0; padding:0 6px 1px; min-width:40px;}
a.enq, a.enqdel, div.enq a {font-size:15px; background-color:#3851A1; color:#DCE5FF; border:1px solid #4563C5; box-shadow: inset 0px 12px 1px #4563C5, -1px 3px 3px -1px #6F7478;}
div.enq a.enq, div.enq a.enqdel {display:inline-block; text-align:center; padding:1px 8px 2px; font-size:13px;}
div.enq a.enq {margin:0 3px 10px 0; border-radius:8px 0 0 8px; min-width:100px;}
div.enq a.enqdel {margin:0 10px 5px 0; border-radius:0 8px 8px 0;}
a.enq:hover, div.enq a:hover{background-color:#6685e9; color:#fff;}

#newguy, .static {width:55%; margin:20px auto; padding:10px 10px 10px 20px; background-color:#DADDDD; border-radius:8px;}
#map_canvas {width:350px; height:360px; margin:5px 10px 10px; border-radius:8px; float:right; }
.statpic {float:right; width:300px; margin:0 0 20px 18px;}
.stwrap {position:relative; z-index:99; text-shadow:0px 0px 10px #fff;}
.st, .str {border-radius:10px; margin:5px 10px; border-bottom:4px solid #D9DADD; border-right:3px solid #D9DADD;} /*#DADBDE*/
.str {float:right;}

h3 {position:relative;}
h3 span {display:block; position:absolute; right:0; top:0;}
img.wn {float:right; background-color:#bbb; border-radius:8px; margin:10px 10px 0 20px; min-width:240px; min-height:200px; max-width:320px; max-height:500px;}
p.wn {background-color:#4563C5; color:#fff; margin: 10px 50px 50px; padding: 3px 15px 5px; border-radius:5px; text-align:center;}
img.news {display:block; margin:0 auto; max-width:750px; border-radius: 80px 10px 80px 10px;}
/**/

#errcon {width:706px; position:absolute; top:-10px; left:180px; text-align:center;}

.discl {margin:1px 0; width:100%; text-align:center; padding:0; font-size:10px;}